.prod-item-block {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #ccc
}

.prod-item-block:last-child {
    border-bottom: 0
}

.cart-product-info .prod-name {
    font-size: 18px;
    line-height: 1.2;
    text-transform: unset
}

.cart-product-info .prod-name a {
    color: #000
}

.prod-item-block .btn-number {
    background-color: transparent;
    border: 0;
    padding: 0;
    color: #626262
}

.prod-item-block .btn-number .iconify {
    font-size: 28px
}

.prod-item-block .input-number {
    max-width: 60px;
    height: 32px
}

.prod-item-block .btnremove a {
    font-weight: 600;
    color: #000;
    font-size: 14px
}

.prod-item-block .prod-price span {
    font-weight: 600;
    color: #000;
    font-size: 16px
}

.prod-item-block .btnremove a .iconify.red {
    color: red
}

.prod-item-block .prod-price span.pricevalue, .prod-item-block .pricevalue {
    color: #f60
}

.prod-option-list {
    font-size: 14px;
    margin-bottom: 0
}

.prod-option-list li {
    line-height: 15px;
    font-size: 12px;
    margin-bottom: .2rem
}

.prod-delivered-date {
    font-size: 13px;
    margin-bottom: 5px
}

.cart-disc-form .btn,
.cart-disc-form input {
    height: 34px;
    line-height: 1
}

.shopping-btn-block {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px dashed #ccc
}

.address-data-block {
    width: 100%;
    cursor: pointer
}

.address-data-block input {
    display: none
}

.address-data-block .address-data {
    padding: 1rem;
    border: 1px solid #dee2e6;
    background-color: #f8f9fa;
    color: #000
}

.address-data-block .address-data p {
    color: #000
}

.address-data-block input:checked+.address-data {
    background-color: #000;
    color: #fff
}

.address-data-block input:checked+.address-data p {
    color: #fff
}

.payment-form-wrapper form {
    margin: 0 auto !important
}

.finance_container {
    position: relative;
    margin-top: 10px
}

.finance_payment {
    width: 100%;
    max-width: 500px;
    position: relative;
    padding: 5px;
    background: #ccc
}

.finance_dropdown {
    position: absolute;
    background: #fff;
    z-index: 9;
    box-shadow: -1px 4px 5px 0 #e5e5e5
}

.finance_payment .finance_dropdown {
    position: relative;
    box-shadow: none;
    padding-bottom: 2px
}

.v12_btn_container {
    width: 99% !important;
    margin: 0 auto
}

span.final_prod_price.text-small-fin {
    font-size: 12px !important;
    padding: 0 !important
}

span.final_prod_price.text-small-fin label.price_label {
    display: none
}

.gray-option-btn {
    border-color: #d4d4d4;
    background: #d4d4d4;
    color: #71666a !important
}

.gray-option-btn a,
.gray-option-btn i {
    color: #71666a !important
}

.price-details-block .priceTab {
    margin: auto 0 auto auto
}

.priceTab {
    width: 100%;
    color: #191729;
    font-size: 12px
}

.checkoutTotalDiv .price_row:last-child,
.price-details-block h4.price_details {
    font-size: 14px;
    font-weight: 700;
    line-height: 26px
}

.checkoutTotalDiv .price_row:last-child .pull-right {
    color: #f60
}

#amazon_paypal .col,
#paypal_smart_cart .pull-left.col-xs-6 {
    display: inline-block;
    /* padding: 10px 15px; */
    font-size: 12px;
    color: #000;
    background-color: transparent;
    width: 100%
}

/* #AmazonPayButton {
    padding: 0 !important
} */

#paypal_smart_cart .pull-left.col-xs-6 .paypal-buttons {
    min-width: unset !important
}

#getaddress_error_message {
    color: red
}

.alert-error {
    color: red
}

#form {
    text-align: center;
    position: relative;
    margin-top: 20px
}

#form fieldset {
    background: #fff;
    border: 0 none;
    border-radius: .5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.finish {
    text-align: center
}

#form fieldset:not(:first-of-type) {
    display: none
}

#form .previous-step,
.next-step {
    width: 100px;
    font-weight: 700;
    color: #fff;
    border: 0 none;
    border-radius: 0;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px 10px 0;
    float: right
}

.form,
.previous-step {
    background: #616161
}

.form,
.next-step {
    background: #2f8d46
}

#form .previous-step:focus,
#form .previous-step:hover {
    background-color: #000
}

#form .next-step:focus,
#form .next-step:hover {
    background-color: #2f8d46
}

.text {
    color: #2f8d46;
    font-weight: 400
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: #d3d3d3;
    padding: 0 30px;
    display: flex;
}

#progressbar .active {
    color: #000;
    pointer-events: unset;
    cursor: pointer
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    float: left;
    position: relative;
    font-weight: 400;
    pointer-events: none
}

/* #progressbar #step1:before {
    content: "1"
}

#progressbar #step2:before {
    content: "2"
}

#progressbar #step3:before {
    content: "3"
} */

#progressbar .col:nth-child(1):before {
    content: "1";
}

#progressbar .col:nth-child(2):before {
    content: "2";
}

#progressbar .col:nth-child(3):before {
    content: "3";
}

#progressbar li:before {
    width: 40px;
    height: 40px;
    line-height: 34px;
    display: block;
    font-size: 20px;
    color: #d3d3d3;
    border: 3px solid #d3d3d3;
    background: #fff;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #d3d3d3;
    position: absolute;
    left: 0;
    top: 20px;
    z-index: -1
}

#progressbar li.active:after,
#progressbar li.active:before {
    border: 2px solid #000;
    color: #000
}

#progressbar li.active:after {
    background: #000
}

.progress {
    height: 20px
}

.progress-bar {
    background-color: #2f8d46
}

.paymentmethoder{
    position: absolute;
    margin: 0;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
}

@media only screen and (max-width:991px) {
    .retrieve-basket-button {
        text-align: center;
        width: 100%;
        margin-top: 15px
    }
    .cart-product-info .option-list li {
        font-size: 12px !important;
        padding: 2px 0 !important
    }
    .cart-product-info .option-list {
        margin: 3px 0 !important
    }
    .cart-product-info {
        line-height: 14px !important
    }
    .prod-item-block {
        padding-bottom: 3px;
        margin-bottom: 3px
    }
    .priceTab {
        font-size: 10px
    }
    .checkoutTotalDiv .price_row:last-child,
    .price-details-block h4.price_details {
        font-size: 14px
    }
    .prod-delivered-date {
        font-size: 12px
    }
    .accordionShoppingBag {
        border-bottom: 2px solid #000
    }
    
    ul#collapseExample {
        text-decoration: none;
        -webkit-transition: .5s ease-out
    }
}